curl --request POST \
--url https://api.flare.io/firework/v2/organizations/{organization_id}/members/{user_id}/permissions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"permission": "<string>",
"value": true
}
'{
"updated_value": true
}curl --request POST \
--url https://api.flare.io/firework/v2/organizations/{organization_id}/members/{user_id}/permissions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"permission": "<string>",
"value": true
}
'{
"updated_value": true
}Documentation Index
Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success
Was this page helpful?